WordPress 2.6.2 e PHP em risco!




Tá na área de download a nova versão do WordPress (2.6.2). Já tem tempo que não abordo este tema aqui no bernabauer.com, até mesmo por que boa parte dos leitores não tem blogs, mas neste caso é diferente.

A atualização do WordPress é motivada por um problema que afeta sistemas em PHP. Para proteger seus sistemas criados em PHP, você precisa pegar a última versão do Suhosin.




Leia Também


Deixe um comentário

3 Comentários

  1. Tu atualizou? Eu não gosto muito de atualizar o meu…

    Responder
  2. Sempre que sai atualização eu faço o upgrade dos fontes. Ainda mais neste caso que tem problemas relacionados à segurança.

    Responder
  3. Quando souber de alguma coisa da um toque!!!

    Responder

Deixe uma resposta

Esse site utiliza o Akismet para reduzir spam. Aprenda como seus dados de comentários são processados.

%d blogueiros gostam disto: